/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.h3 {
  font-size: 16px;
}

.display-none {
  display: none;
}

.fusion-shows-wrapper {
  overflow: hidden;
  height: auto !important;
  margin: 0px -6px;
}

.fusion-portfolio-show {
  min-height: 370px;
  margin-bottom: 40px;
}

.fusion-portfolio-show .fusion-post-content p {
  margin-bottom: 0;
}

.portfolio-shows .fusion-portfolio-show img {
  width: 100%;
  min-height: 147px;
}

.fusion-portfolio-show .entry-title {
  height: 55px;
  overflow: hidden;
  margin: 0;
}

.performer.row {
  margin-bottom: 20px;
}

.referenced-shows .entry-title {
  height: 50px;
}

.referenced-shows img {
  width: 100%;
  height: auto;
}

.fusion-portfolio-show .gridlist-filters {
  margin-bottom: 15px;
}

.fusion-portfolio-show .program-calendar {
  margin-bottom: 35px;
}

.fusion-portfolio-show .fusion-post-content-details {
  height: 60px;
  overflow: hidden;
}

.referenced-shows .fusion-portfolio-show .fusion-post-content-details {
  height: 67px;
}

.fusion-portfolio-show.soldout,
.fusion-portfolio-show.elmarad {
  opacity: 0.6;
}

.fusion-content-ticketstatus {
  color: #FF3350;
  text-transform: uppercase;
  font-size: 0.9em;
}

.fusion-content-address {
  color: #333;
}

.show-image-container li {
  display: none;
}

.show-image-container .featured {
  display: block;
}

.price-container {
  height: 47px;
  /*height: 100%;*/
  overflow: hidden;
}

.fusion-portfolio-show.soldout .price {
}

.price-container .price {
  float: left;
  width: 40%;
}

.price-container .buy {
  float: left;
  width: 60%;
  padding: 3px 0 5px;
  text-align: right;
}

.details-buy a:hover,
.price-container .buy a:hover {
  color: #fff;
  background: #ff3350;
  border: 1px solid transparent !important;
}
.details-buy a,
.price-container .buy a {
  text-transform: uppercase;
  border-width: 1px;
  color: #595959;
  border-color: #595959;
  padding: 10px 10px;
}

.price-container .buy a.notify-button {
  padding: 10px 6px;
}

.fusion-portfolio-show .fusion-content-sep {
  margin: 0 0 5px !important;
}

.calendar-show-list .calendar-eloadasok {
  display: none;
}

.calendar-show-list {
}

.calendar-show-list .calendar-info-title {
  border-bottom: 1px solid #e7e6e6;
  margin: 47px 0 5px;
  height: 47px;
  line-height: 38px;
  overflow: hidden;
}

.caltable {
  width: 100%;
}

.caltable td,
.caltable th {
  background: #f9f8f6;
  text-align: center;
  height: 45px;
  width: 14.2%;
}

.caltable td {
}

.caltable th {
  background: transparent;
  color: #000;
  text-transform: uppercase;
}

.caltable td a {
  display: inline-block;
  width: 100%;
  line-height: 45px;
}

.caltable .disabled .active,
.caltable tbody.disabled a.active:hover,
.caltable td.cal-event a:hover {
  background: #ff3350;
  color: #fff;
}

.caltable td.empty-day {
  background: transparent;
  color: #ff3350;
}

.caltable .cal-event {
  background: #f2eeeb;
}

.caltable .cal-event a {
  color: #bc2541;
}

.caltable thead td {
  background: transparent;
  color: #000;
}

.caltable .disabled td a {
  opacity: 0.3;
  transition: opacity .55s ease-out;
  -moz-transition: opacity .55s ease-out;
  -webkit-transition: opacity .55s ease-out;
}

.caltable .disabled .active,
.caltable tbody.disabled a.active:hover {
  opacity: 1;
}

.caltable tbody.disabled a:hover {
  color: #bc2541;
  background: inherit;
}


.cal-prev,
.cal-next {
  text-indent: -9999px;
  height: 40px;
  width: 40px;
  overflow: hidden;
  cursor: pointer;
}

.cal-prev {
  background: transparent url(images/cal-prev.png) 50% 50% no-repeat;
}

.cal-next {
  background: transparent url(images/cal-next.png) 50% 50% no-repeat;
}

.calendar label,
.hide-label {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
}

.calendar .datefield,
.calendar option,
.calendar select {
  padding-left: 10px;
  font-size: 14px;
  font-family: "PTSansRegular",Arial,Helvetica,sans-serif;
  color: #AAA9A9;
}

.calendar .input-submit:after {
  font-family: "icomoon";
  content: "";
  font-weight: 400;
}

.select-box select {
  width: 110%;
  background: transparent;
  line-height: 1;
  border: 0;
  border-radius: 0;
  -webkit-appearance: none;
  font-family: "Roboto Slab",Arial,Helvetica,sans-serif;
}

.select-box {
  overflow: hidden;
  background: url(images/form-field-marker.png) no-repeat right center #f2eeeb;
}

.calendar .separator {
  padding: 20px 0 0;
}

.calendar .datefield {
  display: inline-block;
  width: 37%;
  margin: 0 3% 0 0;
  background:  #f2eeeb url(images/form-field-marker.png) no-repeat right center;
  font-family: "Roboto Slab",Arial,Helvetica,sans-serif;
  color: #777;
}

.calendar .input-submit {
  display: inline-block;
  width: 20%;
  background:  #f2eeeb;
  cursor: pointer;
}

.select-box select,
.calendar .datefield,
.calendar .input-submit,
.input-box input[type="text"] {
  height: 30px;
  border: none;
}

.input-box input[type="text"] {
  background: #f2eeeb url(images/form-field-marker.png) no-repeat right center;
}

.input-title-filter-box {
  margin-top: 20px;
}
.input-title-filter-box input[type="text"] {
  border-left: none;
  border-right: none;
  padding: 20px;
  font-size: 16px;
}
.input-title-filter-box input[type="text"].placeholder {
  background: url(images/title-filter-placeholder.jpg) no-repeat 120px center;
}

.calendar_event_city {
  font-weight: bold;
}

.product-details .origin {
  margin: 0;
  font-size: 0.9em;
  color: #999;
}

.product-details h3 {
  margin: 0;
}

.content-fellepok .fusion-filters {
  display: block;
}

.content-fellepok h2 {
  margin-bottom: 0;
  font-size: 18px;
}

.performer-image-container .hidden {
  display: none;
}

.flex-show,
.flex-performer {
  position: relative;
  margin-bottom: 0px;
  margin-top: 0;
  padding: 0px;
  background-color: transparent;
  overflow: hidden;
}

.flex-show .slides img,
.flex-performer .slides img {
    display: block;
    width: 100%;
}

.flex-show .slides,
.flex-performer .slides {
  list-style: outside none none;
  overflow: hidden;
  z-index: 100;
  margin: 0px;
  padding: 0px;
  list-style: outside none none;
}

.flex-performer .slides li {
}
.flex-show .flex-direction-nav .flex-next, .flex-show .flex-direction-nav .flex-prev,
.flex-performer .flex-direction-nav .flex-next, .flex-performer .flex-direction-nav .flex-prev {
  background-color: rgba(0, 0, 0, 0.5);
}
.flex-show .flex-direction-nav,
.flex-performer .flex-direction-nav {
  display: none;
  z-index: 100;
  margin: 0;
  padding: 0;
  list-style: none;
}

.flex-show .flex-direction-nav a,
.flex-performer .flex-direction-nav a {
  z-index: 100;
  position: absolute;
  top: 50%;
  overflow: hidden;
  margin: -20px 0 0;
  width: 30px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  background-color: rgba(0, 0, 0, 0.5);
  background-repeat: no-repeat;
  cursor: pointer;
  opacity: 0;
  font-size: 14px;
  font-weight: normal;
  font-family: 'icomoon';
  -webkit-font-smoothing: none;
  color: #fff;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -o-transition: opacity all .3s ease;
  transition: opacity all .3s ease;
}

.performer-info-container .show h2 {
  font-size: inherit;
  display: inline;
}

.wpcf7-form .wpcf7-form-control.wpcf7-submit,
.fusion-button.button-24 {
  border-color: #595959;
  border-width: 1px;
}
.fusion-button.button-34 {
  background: transparent none repeat scroll 0% 0%;
  border-width: 1px;
  color: #595959;
  border-color: #595959;
}
.wpcf7-form .wpcf7-form-control.wpcf7-submit:hover,
.performer-buttons .fusion-button.button-default:hover {
  border-width: 1px;
  border-color: transparent;
  border-radius: 2px;
}
.performer-buttons .fusion-button {
  margin-right: 20px;
}

.performer-social.fusion-social-networks.boxed-icons .fusion-social-network-icon {
  color:#bebdbd;
  background-color:#e8e8e8;
  border-color:#e8e8e8;
  border-radius:4px;
}

.repertoar-eloadasok ul {
  padding-left: 12px;
}

#ui-datepicker-div {
  z-index: 10 !important;
}

.details-container {
  height: 100%;
  overflow: hidden;
}
.details-label {
  width: 67px;
  display: inline-block;
  font-weight: bold;
}
.details-content {
  display: inline-block;
}

.details-container .description {
  margin-top: 0;
}

.details-container p {
  margin: 6px 0;
}

.details-container .performers h2 {
  display: inline;
  font-size: inherit;
  font-family: inherit;
}

.performers.row {
  margin: 0;
  padding: 0;
  list-style: outside none none;
}

li.performer .performer-container {
  border: 1px solid #EBEAEA;
  border-width: 1px 1px 2px;
  list-style: outside none none;
  color: #747474;
}

li.performer {
  padding-bottom: 30px;
}

.performer-details {
  padding: 20px 15px 0;
}

.performer-details-container {
  padding-bottom: 20px;
  min-height: 50px;
}

.performers img {
  vertical-align: top;
  max-width: 100%;
  width: 100%;
  height: auto;
}

.related.shows {
  margin-top: 50px;
}

.fusion-post-content .buy span.fusion-button-text {
  color: #595959;
}
.fusion-post-content .buy .fusion-button:hover span.fusion-button-text {
  color: #fff;
}

.fusion-footer-widget-area {
  border: none;
}

/* Company Shows page section styles */
.page-id-211 .fusion-secondary-header,
.page-id-211 .fusion-header,
.page-id-211 .fusion-header-wrapper.fusion-is-sticky .fusion-header,
.page-id-214 .fusion-secondary-header,
.page-id-214 .fusion-header,
.page-id-214 .fusion-header-wrapper.fusion-is-sticky .fusion-header,
.page-id-927 .fusion-secondary-header,
.page-id-927 .fusion-header,
.page-id-927 .fusion-header-wrapper.fusion-is-sticky .fusion-header,
.page-id-942 .fusion-secondary-header,
.page-id-942 .fusion-header,
.page-id-942 .fusion-header-wrapper.fusion-is-sticky .fusion-header,
.page-id-931 .fusion-secondary-header,
.page-id-931 .fusion-header,
.page-id-931 .fusion-header-wrapper.fusion-is-sticky .fusion-header,
.page-id-929 .fusion-secondary-header,
.page-id-929 .fusion-header,
.page-id-929 .fusion-header-wrapper.fusion-is-sticky .fusion-header,
.single-cshow .fusion-secondary-header,
.single-cshow .fusion-header,
.single-cshow .fusion-header-wrapper.fusion-is-sticky .fusion-header,
.post-type-archive-cshow .fusion-secondary-header,
.post-type-archive-cshow .fusion-header,
.post-type-archive-cshow .fusion-header-wrapper.fusion-is-sticky .fusion-header,
.page-id-886 .fusion-secondary-header,
.page-id-886 .fusion-header,
.page-id-886 .fusion-header-wrapper.fusion-is-sticky .fusion-header {
  background-color: #363839;
}

.page-id-211 .fusion-header-v2 .fusion-header,
.page-id-214 .fusion-header-v2 .fusion-header,
.page-id-927 .fusion-header-v2 .fusion-header,
.page-id-942 .fusion-header-v2 .fusion-header,
.page-id-931 .fusion-header-v2 .fusion-header,
.page-id-929 .fusion-header-v2 .fusion-header,
.single-cshow .fusion-header-v2 .fusion-header,
.post-type-archive-cshow .fusion-header-v2 .fusion-header,
.page-id-886 .fusion-header-v2 .fusion-header {
  border-bottom: 1px solid #272727;
}
.page-id-211 .fusion-secondary-header,
.page-id-214 .fusion-secondary-header,
.page-id-927 .fusion-secondary-header,
.page-id-942 .fusion-secondary-header,
.page-id-931 .fusion-secondary-header,
.page-id-929 .fusion-secondary-header,
.single-cshow .fusion-secondary-header,
.post-type-archive-cshow .fusion-secondary-header,
.page-id-886 .fusion-secondary-header {
  border-bottom: 1px solid #272727;
}
.page-id-211 .fusion-main-menu > ul > li > a span,
.page-id-214 .fusion-main-menu > ul > li > a span,
.page-id-927 .fusion-main-menu > ul > li > a span,
.page-id-942 .fusion-main-menu > ul > li > a span,
.page-id-931 .fusion-main-menu > ul > li > a span,
.page-id-929 .fusion-main-menu > ul > li > a span,
.page-id-886 .fusion-main-menu > ul > li > a span,
.single-cshow .fusion-main-menu > ul > li > a span,
.post-type-archive-cshow .fusion-main-menu > ul > li > a span
{
  color: #F3F3F3;
}

.page-id-211 .fusion-main-menu > ul > li.current-menu-item > a span,
.page-id-214 .fusion-main-menu > ul > li.current-menu-item > a span,
.page-id-927 .fusion-main-menu > ul > li.current-menu-item > a span,
.page-id-942 .fusion-main-menu > ul > li.current-menu-item > a span,
.page-id-931 .fusion-main-menu > ul > li.current-menu-item > a span,
.page-id-929 .fusion-main-menu > ul > li.current-menu-item > a span,
.page-id-886 .fusion-main-menu > ul > li.current-menu-item > a span,
.single-cshow .fusion-main-menu > ul > li.current-menu-item > a span,
.post-type-archive-cshow .fusion-main-menu > ul > li.current-menu-item > a span
{
  color: #ff3350;
}


.page-id-211 .fusion-main-menu .fusion-main-menu-icon:after,
.page-id-214 .fusion-main-menu .fusion-main-menu-icon:after,
.page-id-927 .fusion-main-menu .fusion-main-menu-icon:after,
.page-id-942 .fusion-main-menu .fusion-main-menu-icon:after,
.page-id-931 .fusion-main-menu .fusion-main-menu-icon:after,
.page-id-929 .fusion-main-menu .fusion-main-menu-icon:after,
.page-id-886 .fusion-main-menu .fusion-main-menu-icon:after,
.single-cshow .fusion-main-menu .fusion-main-menu-icon:after,
.post-type-archive-cshow .fusion-main-menu .fusion-main-menu-icon:after
{
  color: #f3f3f3;
}

.post-type-archive-cshow #main {
  padding-top: 0;
}

.gridlist-filters {
  overflow: hidden;
  list-style: outside none none;
  margin-bottom: 55px;
  padding: 0px;
  line-height: 34px;
  border-top: 1px solid #E7E6E6;
  border-bottom: 1px solid #E7E6E6;
}

.gridlist-filter {
  float: left;
  margin-right: 30px;
  list-style: outside none none;
  line-height: 34px;
}

.gridlist-filters .gridlist-filter.fusion-active a {
  color: #FF3350;
  border-top: 3px solid #FF3350;
  display: block;
}


.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
    margin-bottom: 15px;
}

.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

.video-list-item {
  margin-bottom: 15px;
  cursor: pointer;
}
.video-list-item:after {
  content: '';
  display: block;
  clear: both;
}

.video-list-item .image {
  float: left;
}

.video-list-item .data {
  overflow: hidden;
  padding: 5px 0 0 15px;
}

.video-list-item.kiemelt {
  background: #f5f5f5;
}

.featured_video {
  position: relative;
}

/* For video loader */
.signal {
    border: 5px solid #333;
    border-radius: 30px;
    height: 30px;
    left: 50%;
    margin: -15px 0 0 -15px;
    opacity: 0;
    position: absolute;
    top: 50%;
    width: 30px;
    animation: pulsate 1s ease-out;
    animation-iteration-count: infinite;
}

@keyframes pulsate {
    0% {
      transform: scale(.1);
      opacity: 0.0;
    }
    50% {
      opacity: 1;
    }
    100% {
      transform: scale(1.2);
      opacity: 0;
    }
}

.more-yt-videos {
  border-top: 1px solid #dcdcdc;
  padding: 10px 0;
  display: block;
  width: 100%;
  text-align: center;
  font-size: 1.1em;
}

.fullwidth-box.infobar a {
  color: #fff;
}
.fullwidth-box.infobar a:hover {
  color: #333;
}

.nothing-found {
  text-align: center;
  font-size: 1.6em;
  padding: 20px 0 50px;
}


 
.socialbar--link {
  background-image: url(images/socialicons.png);
  background-repeat: no-repeat;
  width: 50px;
  height: 50px;
  display: inline-block;
  margin-left: 10px;
  overflow: hidden;
  text-indent: 9999px;
}
.socialbar--facebook {
  background-color: #00aced;
  background-position: 0 0;
}
 
.socialbar--facebook:hover,.socialbar--facebook:active {
  background-color: #2d4372;
  background-position: 0 -4px;
}
 
.socialbar--twitter {
  background-color: #3B5997;
  background-position: -50px 0;
}
 
.socialbar--twitter:hover,.socialbar--twitter:active {
  background-color: #0084b4;
  background-position: -50px -4px;
}
 
.socialbar--googleplus {
  background-color: #a71401;
  background-position: -100px 0;
}
 
.socialbar--googleplus:hover,.socialbar--googleplus:active {
  background-position: -100px -4px;
}
 
.socialbar--buffer {
  background-color: #444;
}
 
.socialbar--buffer:hover,.socialbar--buffer:active {
  background-color: #222;
}
 
.socialbar--pinterest {
  background-color: #bd081c;
}
 
.socialbar--pinterest:hover,.socialbar--pinterest:active {
  background-color: #bd081c;
}
.socialbar {
}
.socialbar.side {
  -webkit-font-smoothing: antialiased;
  font-size: 12px;
  position: fixed;
  bottom: 40%;
  left: 0;
}
.side .socialbar--link {
  display: block;
  margin: 0;
}

.faq-button {
  text-align: right;
  margin: 25px 0;
}

.faq-button a {
  color: #ff3350;
  font-weight: bold;
}

/*
 * IMPORTANT media query note !!!
 * Copy it to Avada custom CSS section
 *
 * */
@media only screen and (max-width: 800px ) {
  .calendar-show-list .calendar-info-title {
    margin-top: 0;
  }
  .fusion-columns .fusion-column {
    margin-bottom: 10px;
  }

  .infobar .fusion-layout-column {
    text-align: center;
  }
  .infobar .fusion-layout-column .fusion-column-wrapper {
    padding: 0;
  }
  .infobar .fusion-layout-column .fusion-column-wrapper p {
    text-align: center !important;
  }
  .infobar .fusion-layout-column h2 {
    text-align: center !important;
    margin: 0;
  }
  .infobar .fusion-one-third {
    margin: 0 0 20px !important;
  }

}

@media only screen and (max-width: 1170px) {
  .referenced-shows .fusion-portfolio-show {
    padding-bottom: 20px;
  }
  .fusion-portfolio-content {
    padding: 0 0 20px;
    margin-top: 10px;
  }

}

@media only screen and (max-width: 600px ) {
  #main {
    padding: 10px 0;
  }

  .gridlist-filters,
  .program-calendar {
    padding-left: 15px;
  }

  .performer-buttons .fusion-button {
    margin: 0;
  }
  .gridlist-filter {
    margin-right: 20px;
  }

  .events-filter .column {
  }

  .socialbar {
    position: static;
  }
  .socialbar--link {
    display: inline-block;
  }
}

.description {
  margin-top: 50px;
}
.description.performer-description {
  margin-bottom: 50px;
}
.description .label {
  padding-left: 20px;
  font-size: 140%;
}
.description .content {
  text-align: justify;
}

.related-videos a {
  display: inline-block;
  padding: 4px;
  border: 1px solid #EAEAEA;
}
.related-videos img {
  max-width: 100%;
  height: auto;
}

.performer-social-links {
  margin: 20px 0;
}
.performer-social-links a {
  margin-right: 10px;
}

#content iframe {
    max-width: 100%;
}

.fusion-recent-posts .meta span:nth-child(2),
.fusion-recent-posts .meta span:nth-child(3) {
    display: none;
}

.fusion-sharing-box .fb-like {
    display: table-cell;
    vertical-align: middle;
}

.fusion-posts-container .fusion-post-content-container {
  font-size: 1.2em;
}

.related-posts-row:after {
  display: block;
  content: "";
  clear: both;
}

.news-title-separator .news-link {
  float: right;
  display: block;
}
.news-title-separator h2 {
  float: left;
}

.excerpt-area p {
  font-weight: bold;
}

/**
 * LPG - Latest Posts Grid
 */

.lpg-grid:after {
  display: block;
  content: '';
  clear: both;
}

.lpg-post {
  position: relative;
  float: left;
  overflow: hidden;
  box-sizing: border-box;

  height: 230px;
  width: 25%;
}

.lpg-post.first-post {
  height: 460px;
  width: 50%;
}

.lpg-overlay {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0px;
  left: 0px;
  z-index: 1;
}

.lpg-inner {
  height: 100%;
}

.lpg-image-bg {
  background: #f1f1f1;
  height: 100%;
}

.lpg-image-bg img {
  height: auto;
  width: 105%;
  max-width: none;

  -webkit-transition: transform 200ms ease-out 0s;
  -moz-transition: transform 200ms ease-out 0s;
  -o-transition: transform 200ms ease-out 0s;
  transition: transform 200ms ease-out 0s;
}

.lpg-content {
  position: absolute;
  bottom: 0;
  width: 100%;
  padding: 15px;

  background: -moz-linear-gradient(to bottom,#0000 0, #0006 50%, #000000b3 100%);
  background: -ms-linear-gradient(to bottom,rgba(0,0,0,0) 0, rgba(0,0,0,0.4) 50%, rgba(0,0,0,.7) 100%);
  background: -o-linear-gradient(to bottom,rgba(0,0,0,0) 0, rgba(0,0,0,0.4) 50%, rgba(0,0,0,.7) 100%);
  background: -webkit-linear-gradient(to bottom,rgba(0,0,0,0) 0, rgba(0,0,0,0.4) 50%, rgba(0,0,0,.7) 100%);
  background: -webkit-gradient(linear, center top, center bottom, from(rgba(0,0,0,0)), to(rgba(0,0,0,0.7)));
  background: linear-gradient(to bottom,#0000 0, #0006 50%, #000000b3 100%);
}

.lpg-overlay:hover + .lpg-inner .lpg-title {
  transform: translateY(-10px);
}
.lpg-overlay:hover + .lpg-inner img {
  transform: scale(1.04);
}

.lpg-title {
  margin: 0;
  padding: 10px 0;
  line-height: normal;

  -webkit-transition: transform 200ms ease-out 0s;
  -moz-transition: transform 200ms ease-out 0s;
  -o-transition: transform 200ms ease-out 0s;
  transition: transform 200ms ease-out 0s;
}

.lpg-title a {
  line-height: normal;
  text-decoration: none;
  text-transform: capitalize;
  color: #fff;
  font-weight: bold;
}

.lpg-meta {
  color: #fff;
  font-size: 12px;
  font-style: italic;
}

@media only screen and (max-width: 600px ) {
  .lpg-post {
    width: 100%;
    float: none;
    height: 230px;
  }
  .lpg-post.first-post {
    width: 100%;
    float: none;
    height: 230px;
  }
  .lpg-image-bg img {
  }
}

.page-id-7272 .fusion-secondary-header,
.page-id-2739 .fusion-secondary-header {
  display: none;
}

.page-id-7272 .fusion-header,
.page-id-2739 .fusion-header {
  border-top: 3px solid #ff3350;
}

.page-id-7272 .fusion-header .fusion-main-menu,
.page-id-2739 .fusion-header .fusion-main-menu {
  display: none;
}

.hdtv-shows .fusion-portfolio-show {
  min-height: 240px;
}

/* HDTV settings */
.page-id-7272 #wrapper #main .fusion-portfolio-content > h2.entry-title,
.page-id-2739 #wrapper #main .fusion-portfolio-content > h2.entry-title {
  font-size: 14px;
}

.page-id-7272 #main,
.page-id-2739 #main {
  padding-top: 20px;
  padding-bottom: 0px;

}

.hdtv-page-title {
  padding-top: 9px;
  margin-left: 270px;
}

#mc_embed_signup .mc-field-group.accept-terms label,
#mc_embed_signup .mc-field-group input[type="checkbox"] {
  display: inline;
  width: auto;
}

#mc_embed_signup .mc-field-group input[type="checkbox"] {
  margin: 0 10px 0 0;
}

#mc_embed_signup .mc-field-group #mce-CITY {
  padding: 5px 0;
}

#mce-error-response {
  color: #f00;
}
